Subject: Re: [netatalk-admins] Rouge file?

From: Duncan Sinclair <[email-masked]>
Date: Fri, 11 Jul 1997 15:07:52 +0100

[email-masked] writes:
>People,
>I'm just installing netatalk-1.4b2+asun2.0a11, and thought I'd better just
>compare this with the standard netatalk-1.4b2 install, (more paranoia than
>anything else) a I've found a file included in the /etc directory in the
>standard install that's not present in the asun2.0a11 install....
>
>standard netatalk-1.4b2:
>[10:19am] luigi la atalk/etc/n*
>-rwx------  1 xxxxx      173721 Jul  9 10:01 netatalk
>-rwx------  1 xxxxx       28312 May 15 18:15 netatalk.o
>
>netatalk-1.4b2+asun2.0a11:
>luigi% la atalk/etc/n*
>-rwx------  1 xxxxx       27102 Jul 11 09:56 netatalk.o

Now knowing that you're on a SunOS 4.1.4 machine, I can tell
you that this is a side-effect of the "modload" command.

Check the "modload" man-page, and note that the "netatalk" file
has the same day as your last boot-time.

Cheers,

Duncan Sinclair.